
    /* стили для элемента body */
/*
    body {
      margin: 0;
      font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial,
        sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
    }
*/
    .slider {
  /*    width: 600px;
      max-width: 600px;
      height: 360px;*/
    }

    /* дополнительные стили для этого примера */
/*
    .slider__items {
      counter-reset: slide;
    }

    .slider__item {
      position: relative;
      counter-increment: slide;
    }

    .slider__item::after {
      content: counter(slide);
      position: absolute;
      top: 10px;
      right: 20px;
      color: #fff;
      font-style: italic;
      font-size: 32px;
      font-weight: bold;
    }
*/
    .img-fluid {
      display: inline-block;
      height: auto;
      max-width: 100%;
    }
